@charset "utf-8";

/*======*/
/* 共通 */
/*======*/
.sp {
	display: none !important;
}

.sp-inline {
	display: none !important;
}

@media screen and (max-width: 767px) {
.sp {
	display: block !important;
}

.sp-inline {
	display: inline !important;
}

.pc {
	display: none !important;
}
}

span.smaller {
	font-size: 75%;
}

/* レイアウト
-----------------------------------*/
.container {
	width: 100%;
}

.container .maincolumn {
	width: 100%;
	margin: 0 auto;
	padding: 0 16px;
	text-align: left;
}

@media screen and (min-width: 1296px) {
.container .maincolumn,
.container .visual h1 > span {
	width: 1280px;
}
}

.container .visual h1 > span {
	width: 848px;
}

@media screen and (max-width: 1295px) {
.container .maincolumn,
.container .visual h1 > span {
	margin: 0;
	width: 100%;
}

.container .visual h1 > span {
	width: calc( 848px - 1em );
}
}

@media screen and (max-width: 1196px) {
.container .visual h1 > span {
	width: calc( 848px - 2em );
}
}

@media screen and (max-width: 1110px) {
.container .visual h1 > span {
	width: calc( 848px - 3em );
}
}

@media screen and (max-width: 1010px) {
.container .visual h1 > span {
	width: calc( 848px - 4em );
}
}

@media screen and (max-width: 900px) {
.container .visual h1 > span {
	width: calc( 848px - 5em );
}
}

@media screen and (max-width: 810px) {
.container .visual h1 > span {
	width: calc( 848px - 6em );
}
}

.container .visual {
	width: 100%;
	height: 240px;
	background-image: url(/images/common/com_bg03.jpg);
	background-repeat: no-repeat;
	background-position: 100% 0;
	background-size: 1600px auto;
}

@media screen and (min-width: 1600px) {
.container .visual {
	height: auto;
	background-size: 100% auto;
}
}

@media screen and (max-width: 1440px) {
.container .visual {
	background-position: calc( 50% - 89px ) 0;
}
}

@media screen and (max-width: 767px) {
.container .maincolumn {
	padding: 0 8px;
}

.container .visual {
	position: relative;
	margin-bottom: 16px;
	height: 26.5vw;
	background-image: url(/images/common/com_bg03_sp.jpg);
	background-size: 100% auto;
	background-position: 0 0;
}
}

.container .visual h1 > span {
	display: block;
	margin: 0 auto;
	padding: 0 16px;
	text-shadow: 2px 2px 4px rgba(45, 96, 147, .65);
	font-weight: bold;
}

.container .visual h1 > span.disp-tbl {
	display: table !important;
	height: 2em;
}

.container .visual h1 > span.disp-tbl > span {
	display: table-cell !important;
	vertical-align: middle;
}

@media screen and (max-width: 767px) {
.container .visual h1 > span.disp-tbl {
	width: 100%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
}

/* 固定バナー
-----------------------------------*/
.fix-bn {
	position: fixed;
	top: 13vw;
	right: 0;
	z-index: 999999;
	transition: all .8s;
}

.fix-bn img {
	width: 10.5vw;
	max-width: 154px;
}

/* パンくず
-----------------------------------*/
.b-nv {
	width: 100%;
}

.b-nv ul {
	padding: 16px 0 40px;
	font-size: 0;
}

.b-nv li {
	display: inline-block;
	font-size: 16px;
	line-height: 1.3;
}

.b-nv li::after {
	content: '>';
	padding: 10px;
}

.b-nv li:last-child::after {
	content: '';
}

@media screen and (max-width: 767px) {
.b-nv {
	display: none;
}
}


/* タイトル
-----------------------------------*/
h1,h2,h3,h4,h5,h6,h7 {
	line-height: 1.2;
}

.heading01 {
	position: relative;
	height: 240px;
	color: #fff;
	font-size: 48px;
}

.heading01 > span {
	position: absolute;
	top: 59%;
	left: 50%;
	margin-left: -640px !important;
}

.heading01 > span.disp-tbl {
	top: 48.6%;
}

.heading02 {
	margin-top: 80px;
	margin-bottom: 16px;
	padding-bottom: 32px;
	padding-left: 50px;
	font-size: 32px;
	background-image:
		url(/images/common/com_bg01.png),
		url(/images/common/com_bg02.png);
	background-repeat: no-repeat, repeat-x;
	background-position: 0 100%, left 1px bottom 23px;
	background-size: 49px auto, 7px 6px;
}

.heading03 {
	margin-top: 40px;
	margin-bottom: 8px;
	padding-bottom: 4px;
	color: #B28500;
	font-size: 24px;
	border-bottom: 1px solid #B28500;
}

.heading02:first-of-type {
	margin-top: 0;
}

@media screen and (min-width: 1601px) {
.heading01 {
	padding-top: 15.1%;
	height: auto;
}
}

@media screen and (min-width: 1281px) {
.heading01 {
	background-size: 100% auto;
}
}

@media screen and (max-width: 1280px) {
.heading01 span {
	left: 0;
	margin-left: 0 !important;
}
}

@media screen and (max-width: 767px) {
.heading01 {
	display: table;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}

.heading01 > span {
	position: static;
	display: table-cell !important;
	vertical-align: middle;
	line-height: 1.2;
	font-size: 24px;
}

.heading02 {
	margin-top: 40px;
	margin-bottom: 8px;
	padding-bottom: 20px;
	padding-left: 32px;
	font-size: 22px;
	font-weight: bold;
	background-image:
		url(/images/common/com_bg01.png),
		url(/images/common/com_bg02.png);
	background-repeat: no-repeat, repeat-x;
	background-position: 0 100%, left -1px bottom 15.5px;
	background-size: 33px auto, 5px 4px;
}

.heading03 {
	font-size: 20px;
	font-weight: bold;
	margin-top: 20px;
	padding-bottom: 2px;
}
}

/* リンクボタン
-----------------------------------*/
.link-bt {
	margin: 24px auto 0;
	text-align: center;
	vertical-align: middle;
	line-height: 1.0;
}

.link-bt a,
.link-bt span {
	display: inline-block;
	padding: 8px 0;
	color: #fff;
	width: 38%;
	min-width: 200px;
	max-width: 400px;
	background: #003F97;
	text-decoration: none;
}

.link-bt a:hover,
.link-bt span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* 青ボタン
-----------------------------------*/
.btn-link {
	display: inline-block;
}

.btn-link a {
	display: inline-block;
	width: 100%;
	background: #003F97;
	border: 2px solid #003F97;
	box-sizing: border-box;
}

.btn-link a:hover,
.btn-link button:hover a {
	background: #FFF;
}

.btn-link a,
.btn-link a:link,
.btn-link a:visited,
.btn-link span {
	display: block;
	color: #FFF;
	font-size: 18px;
	padding: 8px 72px;
	font-weight: bold;
	text-align: center;
}

.btn-link button {
	border: 0;
	background-color: transparent;
	cursor: pointer;
	padding: 0;
	font-family: "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
}

.btn-link a:hover,
.btn-link span:hover,
.btn-link a:hover span,
.btn-link button:hover a {
	color: #003F97;
	text-decoration: none;
}

.btn-link.back a:before {
	content: "";
	display: inline-block;
	margin-right: 8px;
	width:0;
	height:0;
	border-top: 8px solid transparent;
	border-right: 10px solid #FFFFFF;
	border-bottom: 8px solid transparent;
	vertical-align: middle;
	position: relative;
	top: -2px;
}

.btn-link.back a:hover:before,
.btn-link.back button:hover a:before {
	border-right: 10px solid #003F97;
}

.btn-link.next a:after {
	content: "";
	display: inline-block;
	margin-left: 8px;
	width:0;
	height:0;
	border-top: 8px solid transparent;
	border-left: 10px solid #FFFFFF;
	border-bottom: 8px solid transparent;
	vertical-align: middle;
	position: relative;
	top: -2px;
}

.btn-link.next a:hover:after,
.btn-link.next button:hover a:after {
	border-left: 10px solid #003F97;
}

.btn-link.ic-pdf a:after {
	content: '';
	width: 1.2em;
	height: 1.2em;
	display: inline-block;
	vertical-align: middle;
	background-image: url(/images/common/com_ic05.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: relative;
	top: -.15em;
}

.btn-link.ic-window a:after {
	content: '';
	width: 1em;
	height: 1em;
	display: inline-block;
	vertical-align: middle;
	background-image: url(/images/common/com_ic06.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: relative;
	top: -.15em;
	margin-left: 0.4em;
}

.btn-link.ic-window a:hover:after {
	background-image: url(/images/common/com_ic06_on.png);
}

.btn-link.ic-calendar a:before {
	content: '';
	width: 30px;
	height: 28px;
	display: inline-block;
	vertical-align: middle;
	background-image: url(/images/common/com_ic07.png);
	background-repeat: no-repeat;
	margin-right: 0.2em;
}

.btn-link.ic-calendar a:hover:before {
	background-image: url(/images/common/com_ic07.png);
	background-position: -30px 0;
}

.btn-link.no-active {
	background-color: #ccc;
	border-color: #ccc;
}

.btn-link.no-active:hover {
	background-color: #ccc;
}

.btn-link.no-active a {
	color: #333;
}

.btn-link.purpl a {
	background: #800080;
	border: 2px solid #800080;
}

.btn-link.purpl a:hover,
.btn-link.purpl button:hover a {
	background: #FFF;
}

.btn-link.purpl a:hover,
.btn-link.purpl span:hover,
.btn-link.purpl a:hover span,
.btn-link.purpl button:hover a {
	color: #800080;
}

.btn-link.purpl.back a:hover:before,
.btn-link.purpl.back button:hover a:before {
	border-right: 10px solid #800080;
}

.btn-link.purpl.next a:hover:after,
.btn-link.purpl.next button:hover a:after {
	border-left: 10px solid #800080;
}

@media screen and (max-width: 767px) {

.btn-link {
	display: block;
	margin: 0 0 16px;
	text-align: center;
}

.btn-link button {
	width: 100%;
}

.btn-link a,
.btn-link a:link,
.btn-link a:visited,
.btn-link span {
	font-size: 16px;
	padding: 8px 16px;
	display: inline-block;
}

.btn-link.back a:before {
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
}

.btn-link.next a:after {
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
}

}


/* 青枠
-----------------------------------*/

.border-area {
	border: 3px solid #9BCBFF;
	text-align: center;
	padding: 16px 16px 0;
	box-sizing: border-box;
}

.border-area .tel {
	font-weight: bold;
	font-size: 24px;
}

@media screen and (max-width: 767px) {

.border-area .tel {
	font-size: 20px;
}

}

/* sslマーク
-------------------------------------------------------------------------------------------------------*/

.sslMark {
	overflow: hidden;
	margin-bottom: 20px;
}

.sslMark dl {
	float: right;
	width: 243px;
}

.sslMark dt {
	float: left;
	padding-top: 5px;
}

.sslMark dd {
	padding: 0 0 0 105px;
	font-size: 12px;
}

@media screen and (max-width: 767px) {

.sslMark dl {
	float: none;
	width: 100%;
}

.sslMark dt {
	float: left;
}

}

/*============*/
/* 共通・汎用 */
/*============*/

/* アクション
-----------------------------------*/
.scale li a,
.scale li a p {
	display: block;
	overflow: hidden;
}

.scale li a .scale-img {
	transition: all .5s;
}

.scale li a:hover .scale-img {
	transform: scale(1.2,1.2);
}

/* 段落
-----------------------------------*/
.container p {
	margin-bottom: 16px;
}

/* ぶら下げインデント */
.indent {
	margin-left: 1em;
	text-indent: -1em;
}

/* 汎用カラム
-----------------------------------*/
.row:after {
	content: "";
	clear: both;
	display: block;
}

.multicolumn,
.multilist {
	overflow: hidden !important;
}

.multicolumn-left {
	float: left;
}

.multicolumn-right {
	float: right;
}

.multilist li {
	float: left;
}

/* カラム幅
-----------------------------------*/
.w1000 { width: 1000px;}

/* リスト、アイコン
-----------------------------------*/
/* リスト（デフォルト） */
.list-df li {
	padding-left: 16px;
	background-image: url(/images/common/com_ic04.png);
	background-repeat: no-repeat;
	background-position: 0 0.55em;
	background-size: 8px 8px;
}

.list-df li:not(:last-child) {
	margin-bottom: 8px;
}

/* リスト（ドット） */
.list-dot li {
	padding-left: 1em;
}

.list-dot li:before {
	content: "・";
	margin-left: -1em;
}

/* リスト（数字） */
.list-num li {
	margin-left: 30px;
}


/* テーブル
-----------------------------------*/
/* 幅 */
col.colw05 { width: 5%;}
col.colw10 { width: 10%;}
col.colw15 { width: 15%;}
col.colw20 { width: 20%;}
col.colw25 { width: 25%;}
col.colw30 { width: 30%;}
col.colw35 { width: 35%;}
col.colw40 { width: 40%;}
col.colw45 { width: 45%;}
col.colw50 { width: 50%;}

/* テーブル */
table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: solid 1px #003F97;
	border-left: solid 1px #003F97;
}

.tbl01 {
	border-left: none;
}

table th,
table td {
	padding: 16px;
	vertical-align: top;
	border-right: solid 1px #003F97;
	border-bottom: solid 1px #003F97;
}

.tbl01 tr > * {
	border-right: none;
}

table th {
	font-weight: bold;
	text-align: left;
	background: #DDEEFF;
}

.tbl03 th,
.tbl04 th {
	background: #E6F2FF;
}

.tbl03 tr:first-child th,
.tbl04 tr:first-child th:not(:first-child) {
	background: #F9EECA;
}

@media screen and (max-width: 767px) {
table,
table tbody,
table thead,
table tfoot,
table tr,
table th,
table td {
	display: block;
}

table th {
	padding: 8px 12px;
	border-bottom: 0;
}

table td {
	padding: 8px 12px 8px 9px;
}

}

/* PDFアイコン
-----------------------------------*/
.pdf-ic {
	position: relative;
	padding-right: 29px;
}

.pdf-ic::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 20px;
	height: 21px;
	margin-top: -10px;
	background: url(/images/common/com_ic01.png) no-repeat 0 0;
}


/* 青線ありのメインヴィジュアル
-----------------------------------*/
.container .visual.blue-line {
	height: auto;
	padding-bottom: 480px;
	position: relative;
}

.container .visual.blue-line .heading01 {
	height: auto;
	position: absolute;
	top: 145px;
	left: 0;
	width: 100%;
	background-color: rgba(0, 63, 151, .9);
	box-shadow: 0 3px 3px 3px rgba(58, 90, 122, .65);
}

.container .visual.blue-line span.title-img-area {
	position: relative;
	top: 0;
	left: 0;
	margin-left: 0 !important;
	text-align: center;
	width: 100%;
	padding: 16px 0;
	font-size: 0;
}

.container .visual.blue-line span.title-img-area-inner {
	max-width: 1280px;
	width: 100%;
	position: static;
	top: auto;
	left: auto;
	margin-left: 0 !important;
	display: inline-block;
	text-align: left;
	font-size: 16px;
	padding: 0 16px;
}

.container .visual.blue-line span.title-img-area .title-img01,
.container .visual.blue-line span.title-img-area .title-img02 {
	position: static;
	top: auto;
	left: auto;
	margin-left: 0 !important;
	display: inline-block;
	padding: 0;
}

.container .visual.blue-line span.title-img-area .title-img01 img,
.container .visual.blue-line span.title-img-area .title-img02 img {
	vertical-align: middle;
	font-size: 16px;
}

.container .visual.blue-line span.title-img-area .title-img01 {
	max-width: 504px;
	margin-right: 24px;
}

.container .visual.blue-line span.title-img-area .title-img02 {
	max-width: 405px;
}

@media screen and (min-width: 1601px) {
.container .visual.blue-line {
	background-size: cover;
	background-position: 50% 50%;
	padding-bottom: 30.304%;
}

.container .visual.blue-line .heading01 {
	padding-top: 0;
	height: auto;
}
}

@media screen and (max-width: 767px) {
.container .visual.blue-line {
	padding: 35% 0 0;
	background-size: auto 100%;
	background-position: 50% 0;
}

.container .visual.blue-line .heading01 {
	top: 15%
}

.container .visual.blue-line span.title-img-area {
	padding: 1.8vw 0;
}

.container .visual.blue-line span.title-img-area .title-img01,
.container .visual.blue-line span.title-img-area .title-img02 {
	display: block;
	margin-right: 0;
	line-height: 1;
	font-size: 0;
	width: 100%;
	max-width: 100%;
}

.container .visual.blue-line span.title-img-area .title-img01 {
	margin-bottom: 0;
}

.container .visual.blue-line span.title-img-area .title-img01 img,
.container .visual.blue-line span.title-img-area .title-img02 img {
	display: block;
}

.container .visual.blue-line span.title-img-area .title-img01 img {
	max-width: initial;
	width: auto;
	height: 7.075vw;
}

.container .visual.blue-line span.title-img-area .title-img02 img {
	max-width: initial;
	width: auto;
	height: 4.445vw;
}
}


/* メインヴィジュアルの青帯下のテキスト
-----------------------------------*/
.container .visual.blue-line .visual-caption {
	position: absolute;
	top: 255px;
	margin: 0;
	color: #B28500;
	font-size: 18px;
	text-align: center;
	width: 100%;
}

.container .visual.blue-line .visual-caption span {
	display: inline-block;
	max-width: 1280px;
	width: 100%;
	padding: 0 16px;
	text-align: left;
}

@media screen and (max-width: 767px) {
.container .visual.blue-line .visual-caption {
	top: 65.8%;
	color: #fff;
}

.container .visual.blue-line .visual-caption span {
	font-size: 3vw;
}
}


/* 4つ並びのパネル
-----------------------------------*/
.col4 {
	margin-top: 32px;
}

.col4:after {
	content: '';
	display: block;
	clear: both;
}

.col4 li {
	width: 23.125%;
	float: left;
	margin-right: 2.5%;
	position: relative;
	padding-bottom: 56px;
}

.col4 li:nth-of-type(4n) {
	margin-right: 0;
}

.col4 li:nth-of-type(4n+1) {
	clear: both;
}

.col4 li:nth-of-type(n+5) {
	margin-top: 2.5%;
}

.col4 li .thum {
	margin-bottom: 8px;
	position: relative;
	padding-top: 51.35135135135135%;
	overflow: hidden;
}

.col4 li .thum img {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
		 -moz-transform: translate(-50%, -50%);
			-ms-transform: translate(-50%, -50%);
					transform: translate(-50%, -50%);
}

.col4 li .title {
	font-size: 18px;
	font-weight: bold;
}

.col4 li .date {
	color: #B28500;
}

.col4 li .cruise-detail-btn {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	margin: 0;
}

.col4 li .cruise-detail-btn a {
	display: block;
	text-align: center;
}

@media screen and (max-width: 767px) {
.col4 li {
	width: calc( 50% - 8px );
	float: left;
	margin-right: 16px;
	position: relative;
	padding-bottom: 53px;
}

.col4 li:nth-of-type(4n) {
	margin-right: 0;
}

.col4 li:nth-of-type(4n+1) {
	clear: none;
}

.col4 li:nth-of-type(n+5) {
	margin-top: 0;
}

.col4 li:nth-of-type(2n) {
	margin-right: 0;
}

.col4 li:nth-of-type(2n+1) {
	clear: both;
}

.col4 li:nth-of-type(n+3) {
	margin-top: 24px;
}
}

/* 開閉のプラスボタン
-----------------------------------*/
.open,
.close {
	position: relative;
	padding: 8px;
}

.open:before,
.close:before,
.close:after {
	content: '';
	display: block;
	position: absolute;
	background-color: #003F97;
	top: 50%;
	-webkit-transform: translateY(-50%);
		 -moz-transform: translateY(-50%);
			-ms-transform: translateY(-50%);
					transform: translateY(-50%);
}

.open:before,
.close:before {
	width: 20px;
	height: 4px;
	right: 8px;
}

.close:after {
	width: 4px;
	height: 20px;
	right: 16px;
}

.close + * {
	display: none;
}


/* 共通バナー　パターン01
-----------------------------------*/
.com-bn01 {
	margin-top: 128px;
}

@media screen and (max-width: 767px) {
.com-bn01 {
	margin-top: 40px;
}
}